#
# @(#)javadoc.properties	1.6 97/02/24
#
main.errors=Erreurs de {0} 
main.error=Erreur de {0} 
main.warnings=Message d''avertissement de {0} 
main.warning=Messages d''avertissement de {0}
main.usage=usage : indicateurs javadoc* [class | package]*\n\
\t-sourcepath <path>  Liste séparée par les symboles deux-points des répertoires de fichiers source\n\
\t-classpath <path>   Synonyme de -sourcepath\n\
\t-d <directory>      Répertoire de destination des fichiers de sortie\n\
\t-version            Inclure les paragraphes @version\n\
\t-nodeprecated       Exclure les paragraphes @deprecated\n\
\t-author             Inclure les paragraphes @author\n\
\t-noindex            Ne pas générer d''index de méthodes et de zones\n\
\t-notree             Ne pas générer de hiérarchie de classes\n\
\t-public             afficher seulement les classes et les membres publics\n\
\t-protected          afficher les classes et les membres protégés/publics (option par défaut)\n\
\t-package            afficher les classes et les membres d''un module/protégés/publics\n\
\t-private            afficher toutes les classes et tous les membres\n\
\t-J<flag>            Transférer <flag> directement au système d''exécution\n\
\t-encoding <name>    Nom de codage du fichier source\n\
\t-docencoding <name> Nom de codage du fichier de sortie\n
main.requires_argument={0} requiert un argument
main.does_not_exist={0} n''existe pas
main.invalid_flag=indicateur incorrect : {0}
main.No_packages_or_classes_specified=Aucun module ni aucune classe n''a été spécifié(e).
main.Cannot_generate=Impossible de générer la documentation de {0} 
main.cant.read=impossible de lire {0}
main.Loading_source_files_for=Chargement des fichiers source pour {0}
main.Warning_No_source_files_for_package=Attention : aucun fichier source pour le module {0} 
main.Generating_index=Génération de l''index
main.Generating_tree=Génération de l''arborescence 
main.fatal.error=erreur fatale
main.fatal.exception=erreur fatale
main.done_in=[done in {0} ms]
doc.Warning_superclass_info=Attention : les informations de super-classe pour {0} sont introuvables
doc.Warning_Empty_statement=Attention : instruction de {0} vide
doc.Warning_Multiple_statements=Attention : plusieurs instructions de {0} 
doc.Method_there_is_no_exception=La méthode {0} \n\tdéclare qu''elle renvoie {1},\n\tmais il n''existe aucun élément {2} correspondant
doc.Method_Throw_does_not_declare=La méthode {0}\n\texplique qu''elle renvoie {1},\n\tmais ne le déclare pas
doc.Could_not_find=Impossible de trouver {0}
doc.Warning_Could_not_find_class_info=Attention : les informations de classe pour {0} sont introuvables
doc.Can_not_open_output_file=Impossible d''ouvrir le fichier de sortie
doc.see_warning_extraneous_text=@see attention : texte inapproprié à la suite de la référence : {0}
doc.see_warning_missing_sharp=@see attention : # manquant dans la référence de méthode : {0}
doc.see_warning_Treating_reference=@see attention : traitement de la référence \"{0}\" comme \"{1}\" #{2} 
doc.see_warning_Can_not_find_field=@see attention : impossible de trouver {0} dans {1}
doc.see_warning_Found_in_parent=@see attention : {0} localisé dans le parent {1} mais pas dans {2}
doc.see_warning_Can_not_find=@see attention : impossible de trouver {0}
html.Generating_packages.html=Génération de package.html
html.Generating_packages.all=Modules API de Java
html.Generating_packages.other=Autres modules
html.Generating_packages.package=module {0}
html.Generating_documentation_for=Génération de la documentation pour {0}
html.Warning_Could_not_find_class_info_for=Attention : les informations de classe pour {0} sont introuvables
html.Sorting_items=Tri des éléments de {0}...
html.done=terminé
mif.Can_not_find_capsule=Impossible de trouver la capsule {0}
mif.Generating_documentation_for=Génération de la documentation pour {0}
mif.Warning_Could_not_find_class_info_for=Attention : les informations de classe pour {0} sont introuvables
mif.No_need_for_index_for_MIF=L''index pour MIF n''est pas nécessaire
mifp.Do_not_know_java.home_or_hotjava.home=java.home ou hotjava.home inconnu
mifp.Read_dtd=Lire dtd
mifp.Did_not_read_dtd=dtd {0} n'a pas été lu
mifp.Font_stack_underflow=Dépassement négatif de la pile de polices
mifp.Misplaced_li??=li?? est mal placé
mifp.Unknown_html=html {0} est inconnu

